Gtk2::PrintContext(3)

NAME
Gtk2::PrintContext

HIERARCHY
  Glib::Object
  +----Gtk2::PrintContext

METHODS

* $cr (Cairo::Context)
* $dpi_x (double)
* $dpi_y (double)

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.